Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Feb 2016 01:33:00 +0530 (IST)

[ 01:33 ] Sona  Kala . Chakma: Ticket #125071

[ 01:33 ] Me: checking

[ 01:34 ] Sona  Kala . Chakma: I don't have enough time to type in, he is worried about not resolving it. It was already on my workspace.

[ 01:34 ] Sona  Kala . Chakma: It was a resolved ticket.

[ 01:34 ] Me: i do not understand?

[ 01:35 ] Sona  Kala . Chakma: See the note andy wrote on ticket

[ 01:35 ] Me: yeah

[ 01:35 ] Me: now can

[ 01:35 ] Sona  Kala . Chakma: This was resolved at 12:35p. It is now 1:42pm and this is still sitting in David's queue.

[ 01:35 ] Me: forget it

[ 01:36 ] Me: Let the asshole write whatever

[ 01:36 ] Sona  Kala . Chakma: Ha ha he may send something about that.

[ 01:47 ] Me: logout from LSM

[ 01:48 ] Sona  Kala . Chakma: Forgot to log in :)

[ 01:48 ] Me: We have duplicate tickets created

[ 01:48 ] Me: On zendesk

[ 01:48 ] Sona  Kala . Chakma: Where?

[ 01:48 ] Sona  Kala . Chakma: Ok

[ 01:48 ] Me: IBD

[ 01:49 ] Sona  Kala . Chakma: Yes, there are many instances where more than 1 tickets are created.

[ 02:00 ] Sona  Kala . Chakma: Haha 3 chats on SEH, 2 on IBD very nice

[ 02:00 ] Me: woo

[ 02:00 ] Me: let me log in buddy

[ 02:01 ] Me: logged in

[ 02:01 ] Me: on SEH

[ 02:01 ] Sona  Kala . Chakma: Ok, done.

[ 02:01 ] Sona  Kala . Chakma: with the chats

[ 02:02 ] Sona  Kala . Chakma: Create the ticket if possible for my last chat

[ 02:19 ] Sona  Kala . Chakma: U busy bro?

[ 02:20 ] Me: let me check that

[ 02:20 ] Me: srry

[ 02:20 ] Me: chat ID

[ 02:20 ] Sona  Kala . Chakma: :)

[ 02:25 ] Me: done

[ 02:34 ] Sona  Kala . Chakma: Thanks

[ 02:34 ] Sona  Kala . Chakma: Also, Jayway

[ 02:35 ] Sona  Kala . Chakma: Got to take 15min rest

[ 02:35 ] Me: What JW

[ 02:35 ] Me: I will be going back on calls

[ 02:36 ] Sona  Kala . Chakma: Jayway travel - Log in sorry

[ 02:36 ] Sona  Kala . Chakma: danx

[ 02:55 ] Sona  Kala . Chakma: M back to online now

[ 02:55 ] Me: cool

[ 02:55 ] Sona  Kala . Chakma: U can go Away if you like

[ 07:02 ] Sona  Kala . Chakma: U done with the call?

[ 23:04 ] Me: hi

[ 23:04 ] Me: Somebody is logged in to JW

[ 23:04 ] Me: Who is it

[ 23:04 ] Me: Subir?

[ 23:04 ] Sona  Kala . Chakma: Yes

[ 23:04 ] Sona  Kala . Chakma: Sal I ask him to LO?

[ 23:06 ] Me: yes

[ 23:12 ] Sona  Kala . Chakma: An update from Jason

[ 23:13 ] Sona  Kala . Chakma: David Hello jason bellush. How may I help you?
jason bellush Hi . We just put out a marketing piece offering specials on a Venice Apartment, and Umbrian Villa and announced a new hotel in Paris...best to send all of these our way. But do say yes we are glad you got that announcement and we hope we can help you.
thx.
David 11:09 pm Hello Jason, thanks for the update
Will be sharing it with the team here.

[ 23:13 ] Sona  Kala . Chakma: Who do I send this to?

[ 23:13 ] Sona  Kala . Chakma: SEH

[ 23:15 ] Me: All who does SEH, Cc Deeksha and Admin